๐Ÿ† Omniagent API Hackathon ยท May 18 โ€“ June 15 โ€” Register now and start building

/public/faqs/{faqCollectionId}

PATCH
/public/faqs/{faqCollectionId}

Authorization

ApiKeyAuth
X-Api-Key<token>

API key for authentication. Passed as a header on every request.

In: header

Path Parameters

faqCollectionId*string

Header Parameters

X-API-Version?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://companion-api.napster.com/public/faqs/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "name": "string",
  "created": 0,
  "itemsCount": 0,
  "tags": {
    "property1": "string",
    "property2": "string"
  }
}
{
  "code": "string",
  "description": "string",
  "type": "failure",
  "numericType": 0
}